/*global*/
@media print {
	a[href]::after { content: none !important; }
	header,footer,aside,.hide_print {
			display: none !important;
	}
	.w_100_print {
		width: 100% !important;
	}
}

/* @font-face {
    font-family: "IRANSans";
    src: url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum.eot");
    src: url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum.eot?#iefix") format("embedded-opentype"),
    url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum.woff") format("woff"),
    url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IRANSans";
    src: url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum-Medium.eot");
    src: url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum-Medium.woff") format("woff"),
    url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum-Medium.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}


@font-face {
  font-family: "YekanBakhFaNum";
  src:
  url("../fonts/YekanBakhFaNum/YekanBakhFaNum-Light.woff") format("woff"),
  url("../fonts/YekanBakhFaNum/YekanBakhFaNum-Light.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "YekanBakhFaNum";
  src:
  url("../fonts/YekanBakhFaNum/YekanBakhFaNum-SemiBold.woff") format("woff"),
  url("../fonts/YekanBakhFaNum/YekanBakhFaNum-SemiBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}

body,span,p,a,address,u,ul,li{font-family:'YekanBakhFaNum';font-weight: normal; }
h1,h2,h3,h4,h5,h6,strong,b{font-family:'YekanBakhFaNum';font-weight: bold; } */

*{padding:0;margin:0;}
*,*:after,*:before{box-sizing:inherit}
html {
	box-sizing:border-box;
	font-size: 10px;
}
body {
	font-size: 1.4rem;
}
a,li,a:hover,a:active,a:focus{text-decoration:none;list-style:none;}
ol, ul {
	padding-left: unset;
	padding-right: 1.5rem;
}

:focus{outline:none!important;}

:root {
    --pallet-color-a-1: #C8A201;
    --pallet-color-a-2: #ffdd00;
    --pallet-color-a-3: #f8f0ca;
	--pallet-color-a-4: #f6e681;

    --pallet-color-b-1: #282828;
    --pallet-color-b-2: #555555;
	--pallet-color-b-3: #353535;

    --pallet-color-c-1: #ffffff;
    --pallet-color-c-2: #eeeeee;
}
img{max-width:100%;height:auto;}

p{
  text-align: justify;
  /* line-height: 2; */
}

/* h1{font-size: 2.8rem;}
h2{font-size: 2.4rem;}
h3{font-size: 2rem;}
h4{font-size: 1.7rem;}
h5{font-size: 1.4rem;}
h6{font-size: 1.2rem;} */

.h-full {height: 100%;}
.container-fluid {overflow: hidden;}

/*header*/
.ltr {
	direction: ltr;
}
.sec-header {
	background-color: var(--pallet-color-b-1);
	/* position: relative; */
	position: fixed;
	z-index: 11;
	right: 0;
	left: 0;
	transition: 0.2s all ease-in-out;
}
/* .home .sec-header {
  position: fixed;
} */
/* .sec-header.fixed {
	position: fixed;
} */

.sec-bread {
background-color: var(--pallet-color-b-1);
}
.box-menu {
	position: relative;
	padding-right: 20px;
}
.box-menu::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: var(--pallet-color-c-1);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transform: rotateY(180deg);
	transform-origin: right;
}

.box-logo {
  background-color: var(--pallet-color-c-1);
  position: relative;
  z-index: 1;
}
header .box-logo {
	height: 100px;
	transition: 0.5s all ease-in-out;
}
/* header .sec-header.fixed .box-logo {
	height: 70px;
} */
.box-logo img {
	margin: 10px 0;
	/* height: 80px; */
	transition: 0.5s all ease-in-out;
}
/* .sec-header.fixed .box-logo img {
	height: 50px;
} */
.box-logo::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 20px solid transparent !important;
	border-top: 100px solid var(--pallet-color-c-1) !important;
	display: table !important;
	position: absolute;
	bottom: 0;
	right: auto;
	left: -20px;
}

body:not(.home) main {
	margin-top: 100px;
}

.navbar-collapse {

}
.nav-item, .nav-item a {
	color: var(--pallet-color-c-1) !important;
  font-weight: bold;
  font-size: 14px;
}
nav.navbar ul.navbar-nav li a {
	font-size: 14px;
	padding: 6px !important;
	margin: 0 !important;
}
.nav-item .dropdown-menu, .nav-item .dropdown-menu a {
	font-size: 14px;
	padding: 0.7rem;
}
.dropdown-item:focus, .dropdown-item:hover {
	color: var(--pallet-color-a-2);
	background-color: transparent;
}
.dropdown-menu {
	background-color: var(--pallet-color-b-1);
	text-align: right;
	left: auto !important;
	right: 0;
	display: block;
	padding: 0 !important;
}
.dropdown-menu ul {
  padding: 0 !important;
}
nav.navbar ul.navbar-nav li ul {
	background-color: var(--pallet-color-b-3);
}
.dropdown-toggle::after {
	content: "";
	background: url(../img/polymericon.png) 0 0 no-repeat;
	background-size: auto;
	background-size: contain;
	width: 1.2rem;
	height: 1.2rem;
	float: left;
	position: relative;
	top: 5px;
	right: 1px;
	border: none;
	margin: 0;
}

#lang {
	position: relative;
	height: 0 !important;
}
#flag .accordion-body {
	position: absolute;
	width: 100%;
	background-color: var(--background-color);
	border-bottom-right-radius: var(--bs-accordion-border-radius);
	border-bottom-left-radius: var(--bs-accordion-border-radius);
}
#flag .accordion-item {
  border: none;
}
#flag .accordion-button {
    background-color: var(--secondary-more-lite-color);
    outline: none !important;
    font-size: 1.3rem;
    color: var(--primary-color);
    height: 3.3rem;
}
#flag .accordion-button::after {
  content: "";
  background: url(../img/icon/polymericon.svg) 0 0 no-repeat;
  background-size: contain;
  width: 1.6rem;
  height: 1.6rem;
  float: right;
  margin-left: 0.5rem;
}
#flag .accordion-body {
	position: absolute;
	width: 100%;
	background-color: var(--pallet-color-c-1);
	color: var(--primary-color);
	z-index: 2;
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
  height: 3.3rem;
}

.form-control {
  padding: 1rem 1rem;
  border-radius: 0 !important;
  border: 1px solid var(--pallet-color-b-2);
}
.form-label {
	margin-bottom: .5rem;
	background-color: var(--pallet-color-c-1);
	position: relative;
	top: 13px;
	right: 10px;
	padding: 0 5px;
}
.btn {
  padding: 1rem 1rem;
  border-radius: 0 !important;
}
.btn-search {
	padding: 0.4rem;
	border: none !important;
  background-color: var(--secondary-more-lite-color) !important;
}

.icon-header {
	min-width: 3.5rem;
  min-height: 3.5rem;
	padding: 0.15rem;
  background-color: var(--pallet-color-a-2);
}
.icon-header a {
  color: var(--pallet-color-b-1);
  font-size: 2rem;
}
.icon-header:hover {
  background-color: var(--pallet-color-a-2);
}
.icon-header:hover a {
  /* color: var(--pallet-color-c-1); */
}

.flag {
	position: relative;
}
.box-flag {
	text-align: center;
}
.box-subflag {
	position: absolute;
	min-width: 3.5rem;
	padding: 0.15rem;
	background-color: var(--pallet-color-a-2);
	left: 0;
	margin-top: 10px;
	visibility: hidden;
	opacity: 0;
	transition: 0.5s all ease-in-out;
}
.box-subflag li {
	margin: 5px auto;
}
.flag:hover .box-subflag {
	opacity: 1;
	visibility: visible;
}
.flag span , .flag a {
font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}

.btn-call {
  background-color: var(--pallet-color-a-2);
  position: relative;
  z-index: 1;
  min-width: 3.5rem;
  min-height: 3.5rem;
}
.btn-txt {
  color: var(--pallet-color-b-1);
  font-weight: bold;
}

.btn-animation {
  position: relative;
  z-index: 1;
}
.btn-animation .btn-icon {
  position: absolute;
  transition: 0.5s all ease-in-out;
      left: 0.5rem;
    right: auto;
    opacity: 1;
}
.btn-animation .btn-txt {
	margin-right: 1rem !important;
	margin-left: 4.5rem !important;
	transition: 0.5s all ease-in-out;
}
.btn-animation:hover .btn-icon {
  position: absolute;
  -webkit-animation: move 0.3s ease both;
  animation: move 0.3s ease both;
}
.btn-animation:hover .btn-txt {
  margin-left: 1rem !important;
	margin-right: 4.5rem !important;
}
@keyframes move {
  0% {
    left: 0.5rem;
    right: auto;
    opacity: 1;
  }
  50% {
    left: 50%;
    right: 50%;
    opacity: 0;
  }
  100% {
    left: auto;
    right: 0.5rem;
    opacity: 1;
  }
}


/*main*/
.h-full-svh {
	height: 100svh;
}
.video-slider {
	position: relative;
}
.video-slider::before {
	/* content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0; */
}
.video-slider img , .video-slider video {
	object-fit: cover;
}
.content-slider {
	position: absolute;
	left: 0;
	bottom: 10rem;
	width: 37rem;
	height: 11rem;
	background-color: rgba(252, 216, 65, 0.8);
	text-align: left;
}
.content-slider::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(252, 216, 65, 0.4);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transform: rotateY(180deg);
	transform-origin: left;
	backdrop-filter: blur(10px);
	translate: -1rem 0;
}
.content-slider::after {
	content: "";
	width: 0;
	height: 0;
	border-right: 50px solid transparent !important;
	border-bottom: 17rem solid rgba(252, 216, 65, 0.8) !important;
	display: table !important;
	position: absolute;
	bottom: 0;
	left: auto;
	right: -50px;
}

.content-slider strong {
	font-size: 4rem;
	color: var(--pallet-color-c-1);
	position: relative;
  z-index: 1;
  text-align: left;
}
.content-slider p {
	font-size: 1.8rem;
	line-height: 29px;
	color: var(--pallet-color-b-1);
	position: relative;
	z-index: 1;
	text-align: left;
	font-weight: bold;
}

.section-title {
	color: var(--pallet-color-b-1);
}
.section-title h2 {
	font-size: 25px;
}

.title-counter {
	background-color: var(--pallet-color-b-1);
	color: var(--pallet-color-c-1);
	position: relative;
}
.title-counter::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: var(--pallet-color-b-1);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transform: rotateY(180deg);
	transform-origin: left;
}
.lin-count {
	width: 60%;
	height: 2px;
	background-color: var(--pallet-color-a-2);
}
.title-counter * {
	color: var(--pallet-color-c-1);
}
.num-count {
	font-size: 80px;
	font-weight: bold;
	height: 100px;
	color: var(--pallet-color-b-3);
}
.ttl-count {
	font-size: 1.5rem;
	font-weight: bold;
	max-width: 115px;
	text-align: center;
	height: 55px;
	color: var(--pallet-color-b-2);
	width: 95%;
}
.title-counter .ttl-count {
	color: var(--pallet-color-c-1);
}
.img-count {
	height: 100px;
}
.title-logos {
	position: absolute;
	top: 20%;
	translate: 0 -20%;
	width: 250px !important;
	color: var(--pallet-color-b-1);
}

.all-logo::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url('../img/back-logo.png') 0 0 no-repeat;
	background-position: center;
	background-size: 95%;
	opacity: 0.5;
}

.all-logo a {
	width: 100px;
	height: 100px;
	background-color: var(--pallet-color-c-1);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	box-shadow: 0 0 40px rgba(255, 221, 0, 0.6);
	margin: 0 auto;
	padding: 10px;
	transition: 0.2s all ease-in-out;
	position: absolute;
}
.all-logo a:nth-child(1) {
	width: 200px;
	height: 200px;
	position: absolute;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	box-shadow: 0 0 50px rgba(255, 221, 0, 0.9);
	-webkit-animation: scalezoom 2s ease-in-out infinite;
    animation: scalezoom 2s ease-in-out infinite;
	transition: 0.5s all ease-in-out;
}

@keyframes scalezoom {
    0% {
        transform: scale(90%);
    }
    50% {
        transform: scale(110%);
    }
	100% {
        transform: scale(90%);
    }
}
.all-logo a:nth-child(2) {top: 14%;	left: 25%; translate: -25% -14%;}
.all-logo a:nth-child(3) {top: 30%;	left: 10%; translate: -10% -30%;transform: scale(1.3);}
.all-logo a:nth-child(4) {top: 48%;	left: 30%; translate: -30% -48%;}
.all-logo a:nth-child(5) {top: 53%;	left: 3%; translate: -3% -53%;}
.all-logo a:nth-child(6) {top: 73%;	left: 18%; translate: -18% -73%;transform: scale(1.3);}
.all-logo a:nth-child(7) {top: 85%;	left: 40%; translate: -40% -85%;}

.all-logo a:nth-child(8) {top: 14%;	left: 73%; translate: -73% -14%;}
.all-logo a:nth-child(9) {top: 26%;	left: 90%; translate: -90% -26%;transform: scale(1.3);}
.all-logo a:nth-child(10) {top: 40%;	left: 70%; translate: -70% -40%;transform: scale(1.3);}
.all-logo a:nth-child(11) {top: 60%;	left: 85%; translate: -85% -60%;}
.all-logo a:nth-child(12) {top: 50%;	left: 100%; translate: -100% -50%;}
.all-logo a:nth-child(13) {top: 86%;	left: 84%; translate: -84% -86%;transform: scale(1.3);}
.all-logo a:nth-child(14) {top: 70%;	left: 66%; translate: -66% -70%;}

.all-logo a:hover {
	box-shadow: 0 0 70px var(--pallet-color-a-2);
	transform: scale(1.1);
}
.all-logo a:nth-child(3):hover , .all-logo a:nth-child(6):hover , .all-logo a:nth-child(9):hover ,
.all-logo a:nth-child(10):hover , .all-logo a:nth-child(13):hover {
	transform: scale(1.5);
}

.over-done {
	background-color: var(--pallet-color-a-2);
}
.over-done * {
	color: var(--pallet-color-b-1);
}
.ttl-lite {
	transform: scale(8.5);
	opacity: 0.1;
}
/* .ttl-bold {
	font-size: 6rem;
	font-weight: bold;
	position: absolute;
	top: 43%;
	direction: ltr;
} */
.ttl-bold {
	font-size: 7rem;
	font-weight: bold;
	position: relative;
	top: 10px;
	direction: ltr;
}
.ttl-lite2 {
	font-size: 1.6rem;
	transform: scale(2);
	letter-spacing: 4px;
}
.ttl-bold2 {
	font-size: 9rem;
	font-weight: bold;
	line-height: 1;
}


.price-list-sec {
	width: 100%;
	margin-top: 2rem;
}
.price-list {
	background: transparent;
	padding: 0 0 0;
}
.price-list .table {
	vertical-align: middle;
}
.price-list table th, .price-list table td {
	background-color: transparent;
	padding: 1.5rem !important;
	vertical-align: middle;
}
.price-list tr {
	border-color: transparent;
}
.price-list table th:nth-child(9), .price-list table td:nth-child(9) {
	min-width: 200px;
}


/*archive-project*/
.title-archive-project {
	color: var(--pallet-color-b-1);
}
.title-archive-project h1 {
	font-size: 24px;
}
.title-archive-project span {
	font-size: 15px;
}

#box_filter {
  background-color: var(--pallet-color-a-3);
}
#box_filter a {
  margin: 0 3px;
  background-color: var(--pallet-color-c-1);
  color: var(--pallet-color-b-2);
  transition: 0.3s all ease-in-out;
  font-size: 15px;
}
#box_filter a:hover {
  background-color: var(--pallet-color-c-2);
  color: var(--pallet-color-b-1);
}
#box_filter a.active {
  background-color: var(--pallet-color-a-2);
  color: var(--pallet-color-b-1);
  font-weight: bold;
}

.form-search {
  background-color: var(--pallet-color-a-3);
  border: 1px solid var(--pallet-color-a-3);
}
.input-search {
	border: none;
	min-width: 25rem;
	background-color: var(--pallet-color-a-3);
	height: 4.8rem;
}
.search-icon::before {
	content: "";
	background: url(../img/icon/search-normal.svg) 0 0 no-repeat;
	width: 3.5rem;
	height: 3.5rem;
	float: left;
	background-size: 80%;
	background-position: center;
  filter: brightness(0) invert(1)
}
.search-bgicon {
  content: "";
  background-color: var(--pallet-color-a-2);
  border-radius: 50%;
  width: 4rem;
	height: 4rem;
}
.sep {
  color: var(--pallet-color-a-1);
  font-style: normal;
}

.btn-more {
	position: relative;
	top: -4px;
	width: 44px;
	left: -4px;
}
.btn-more::before {
	content: '';
	width: 0;
	height: 0;
	border-right: 21px solid transparent !important;
	border-top: 42px solid var(--pallet-color-a-2);
	display: table !important;
	position: absolute;
	bottom: 0;
	left: auto;
	right: -21px;
}

.title-prod {
	position: relative;
	background-color: var(--pallet-color-b-1);
	height: 50px;
	padding: 15px;
	width: calc(100% - 70px);
  color: var(--pallet-color-c-1);
	font-size: 15px;
}
.title-prod::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 26px solid transparent !important;
	border-bottom: 50px solid var(--pallet-color-b-1);
	display: table !important;
	position: absolute;
	bottom: 0;
	right: auto;
	left: -26px;
}

.txt-project {
	position: absolute;
	bottom: 0;
	left: 10px;
	width: calc(100% - 7px);
}



/*single-project*/
.title-single-project {
	color: var(--pallet-color-c-1);
}
.title-single-project h1 {
	font-size: 24px;
}
.title-single-project span {
	font-size: 15px;
}

.single-title {
font-size: 22px;
font-weight: bold;
}
.single-content p {
  font-size: 15px;
  line-height: 25px;
}

.btn-checkbox span.btn-txt-serv {
	width: 30%;
}
.btn-checkbox strong.btn-txt-serv {
	width: calc(70% - 3rem);
}

.line-serv {
	border-bottom: 1px solid var(--pallet-color-a-2);
	padding: 0.15rem;
}
.line-serv span.btn-txt-serv {
	width: 20%;
	font-size: 15px;
}
.line-serv strong.btn-txt-serv {
	width: 80%;
	font-size: 15px;
}

.btn-serv {
  border: 1px solid var(--pallet-color-a-2);
  min-width: 3.7rem;
  padding: 0.15rem;
  font-size: 15px;
}
.btn-link-icon::after {
	content: "";
	width: 2rem;
	height: 2rem;
	float: left;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.btn-link-icon-blue::before , .btn-link-icon-yellow::before {
	content: "";
	width: 2rem;
	height: 2rem;
	float: left;
	background-size: 60%;
  position: absolute;
}
.btn-link-icon-blue::before {
	background-color: var(--pallet-color-b-1);
}
.btn-link-icon-yellow::before {
	background-color: var(--pallet-color-a-2);
}
.btn-link-icon-blue::after, .btn-link-icon-yellow::after {
	content: "";
	width: 2rem;
	height: 2rem;
	float: left;
	/* background-size: 60%; */
	border-radius: 50%;
	background-position: center !important;
	background-repeat: no-repeat !important;
	position: relative;
	background-size: contain !important;
}
.checkbox-icon::after {
  background-image: url(../img/future.png);
  width: 3rem;
  height: 3rem;
}
.call-icon::after {
	background: url(../img/icon/call.svg);
	filter: brightness(0);
	width: 1.7rem;
  height: 1.7rem;
}
.more-icon::after {
	background: url(../img/icon/arrow-left2.svg);
	width: 25px;
	height: 42px;
	filter: brightness(0);
	transform: scale(0.8);
	background-position: 100% center !important;
	translate: -20% 0;
}
.more-icon::before {
  width: 100%;
  height: 42px;
}
.link-project {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.backblack , .singleblack {
  background-color: var(--pallet-color-b-1);
}
.singleblack .swiper {
  width: 100%;
}
.backblack .swiper.sliderSwiper {
	width: 100%;
}
.gallerySwiper img {
	height: 550px !important;
  object-fit: cover;
}
.backblack .swiper.thumbnailSwiper {
	max-width: calc(50vw - 4rem);
}
.swiper.thumbnailSwiper > div {
  /* padding-left: 300px !important; */
  /* width: 400px !important; */
  /* max-width: 400px !important;
  position: relative; */
}
.swiper.thumbnailSwiper .swiper-wrapper .swiper-slide {
  height: 100%;
  overflow: hidden;
  display: flex;
  align-items: end;
}
.swiper.thumbnailSwiper .swiper-wrapper .swiper-slide img {
	object-fit: cover;
	height: 135px !important;
}
.swiper.thumbnailSwiper .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
.swiper.thumbnailSwiper .swiper-wrapper .swiper-slide.swiper-slide-thumb-active img {
  border: 2px solid var(--pallet-color-a-1);
  box-sizing: border-box;
}

.backblack .swiper-button-next, .backblack .swiper-button-prev {
	width: 3.7rem;
  height: 3.7rem;
  background-color: var(--pallet-color-b-2);
  color: var(--pallet-color-a-2);
  bottom: 1rem;
  top: 50%;
  translate: 0% -50%;
}
.singleblack .swiper-button-next, .singleblack .swiper-button-prev {
	width: 3.7rem;
  height: 3.7rem;
  background-color: var(--pallet-color-b-2);
  color: var(--pallet-color-a-2);
  bottom: 1rem;
  top: 92%;
}
.sliderblack .swiper-button-next, .sliderblack .swiper-button-prev {
	width: 3.7rem;
  height: 3.7rem;
  background-color: var(--pallet-color-b-2);
  color: var(--pallet-color-a-2);
  bottom: 1rem;
  top: 50%;
  translate: 0% -50%;
}
.singleblack .swiper-button-next {
	translate: 120% -80%;
}
.singleblack .swiper-button-prev {
	translate: -120% -80%;
}

.backblack .swiper-button-next {
	/* left: auto !important;
	right: var(--swiper-navigation-sides-offset,55px) !important; */
}
.backblack .swiper-button-next::after, .backblack .swiper-button-prev::after ,
.singleblack .swiper-button-next::after, .singleblack .swiper-button-prev::after ,
.sliderblack .swiper-button-next::after, .sliderblack .swiper-button-prev::after {
	font-size: 2.4rem;
}

.swiper-pagination-bullet {
	width: 34px;
	height: 4px;
	border-radius: 0;
}
.swiper-pagination-bullet-active {
	background: var(--pallet-color-a-3);
}

.slidertxt-project {
	display: flex;
	flex-direction: column;
}
.slidertxt-project , .sliderimg-project {
  margin: 0 !important;
}
.slidertxt-project strong {
	font-size: 1.7rem;
	border-right: 2px solid var(--pallet-color-a-2);
	padding: 10px 20px;
	color: var(--pallet-color-c-1);
	margin-bottom: 20px;
}
.slidertxt-project p {
  color: var(--pallet-color-c-1);
  margin-bottom: 20px;
}


/*about*/
.page-style img , .txt-content-about img {
	width: auto !important;
	height: auto !important;
	max-width: 800px;
}
.content-about-page video {
	/* width: auto !important;
	height: auto !important; */
}

/*contact*/


/*footer*/
footer {
	margin-top: 150px;
}
.sec-footer {
	background-color: var(--pallet-color-c-2);
}

.icon-footer {
	min-width: 3.5rem;
	min-height: 3.5rem;
	background-color: var(--pallet-color-a-2);
	padding: 0 1rem;
	position: relative;
}
.icon-footer a {
  font-size: 1.3rem;
  color: var(--pallet-color-b-2);
}
.icon-footer a::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.icon-footer span {
	margin-right: 9px;
	font-weight: bold;
	position: relative;
	top: 2px;
	font-size: 13px;
}
.icon-footer img {
	filter: brightness(0) contrast(0.6);
	width: 18px;
	height: 18px;
}
.icon-footer2 {
	background-color: var(--pallet-color-a-4);
}

.box-footer .box-logo img {
	height: 100px;
  width: auto;
  object-fit: contain;
  object-position: right;
  margin: 30px 0;
}
.box-footer .box-logo::before {
	border-left: 30px solid transparent !important;
	border-top: 160px solid var(--pallet-color-c-1) !important;
	left: -29px;
}

address {
  margin-bottom: 0;
}
.call-access > div:first-child > span:first-child {
  min-width: 7rem;
}
.call-access > div {
	position: relative;
	font-size: 15px;
	color: var(--pallet-color-b-2);
	align-items: center;
}
.call-access > div::before {
  content: "";
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2rem;
  height: 2rem;
  min-width: 2rem;
  margin-left: 0.5rem;
  filter: brightness(0) contrast(0.6);
}
.call-access > div a {
	color: var(--pallet-color-b-2);
}
.address-call::before {
  background-image: url(../img/icon/location.svg);
}
.phone-call::before {
  background-image: url(../img/icon/call.svg);
}
.fax-call::before {
  background-image: url(../img/icon/direct.svg);
}
.pastalcode-call::before {
  background-image: url(../img/icon/sms.svg);
}
.email-call::before {
  background-image: url(../img/icon/sms.svg);
}
.refresh::before {
  background-image: url(../img/icon/refresh-2.svg);
}
.eye::before {
  background-image: url(../img/icon/eye.svg);
}
.doc-call::before {
  background-image: url(../img/icon/document-text.svg);
}

.btn-download {
	border: 1px solid var(--pallet-color-a-2);
	background-color: var(--pallet-color-a-2);
	color: var(--pallet-color-b-1);
	font-weight: bold;
	font-size: 14px;
}
.btn-readmore {
	border: 1px solid var(--pallet-color-a-2);
	background-color: var(--pallet-color-a-2);
	color: var(--pallet-color-b-1);
	font-weight: bold;
	font-size: 15px;
	width: 180px;
}

.btn-effect {
	position: relative;
}
.btn-effect::before {
	content: "";
  width: 0;
  height: calc( 100% + 2px );
  position: absolute;
  top: -1px;
  bottom: -1px;
  right: -1px;
  left: auto;
  z-index: 0;
  border-radius: 0;
  background-color: var( --pallet-color-b-3 );
  transition: 0.5s all ease-in-out;
}
.btn-effect:hover::before {
	width: calc( 100% + 2px );
	left: -1px;
}
.btn-effect span {
	font-weight: bold;
	color: var(--pallet-color-b-1);
	transition: 0.5s all ease-in-out;
	position: relative;
}
.btn-effect:hover span {
	color: var(--pallet-color-c-1);
}

.title-footer {
	font-size: 1.5rem;
	text-align: left;
	color: var(--pallet-color-b-2);
}
.newspaper img {
	position: absolute;
	width: 90%;
	left: 0;
	top: -8rem;
}

.quick-access a {
	position: relative;
	transition: 0.2s all ease-in-out;
	color: var(--pallet-color-b-2);
	transition: 0.3s all ease-in-out;
	font-size: 1.3rem;
	font-weight: bold;
}
.quick-access ul {
	display: flex;
	gap: 10px;
	flex-direction: row;
	position: relative;
	justify-content: space-between;
}
.quick-access ul::before {
	content: "";
	width: calc(100% + 30px);
	height: 2px;
	position: absolute;
	top: auto;
	bottom: -3.5rem;
	right: -15px;
	left: -15px;
	background-color: var(--pallet-color-a-2);
}
.enamad img {
	max-width: 100px;
	margin: 0 auto;
	display: table;
}

.btntop {
  background-color: var(--pallet-color-b-1);
}
#btntop {
	background-color: var(--pallet-color-b-1);
	position: absolute;
	top: -3rem;
	padding: 0.2rem;
}
#btntop img {
	filter: brightness(0) invert(1);
	width: 80%;
	margin: 5px auto;
	display: table;
	-webkit-animation: topbottom 2s ease-in-out infinite;
    animation: topbottom 2s ease-in-out infinite;
}

@keyframes topbottom {
    0% {
        transform: translateY(5px);
    }
    50% {
        transform: translateY(-5px);
    }
    100% {
        transform: translateY(5px);
    }
}

@-webkit-keyframes topbottom {
    0% {
        transform: translateY(5px);
    }
    50% {
        transform: translateY(-5px);
    }
    100% {
        transform: translateY(5px);
    }
}
.copyright {
  color: var(--pallet-color-c-1);
  font-size: 1.2rem;
}
.copyright a {
  color: var(--pallet-color-a-2);
}


.aparat-frame {
    height: 80svh;
}
.img-project img {
    height: 400px;
    object-fit: cover;
}


/*media*/
@media only screen and (min-width: 1920px) {
  html {
    font-size: 12px;
  }
  /* .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1520px;
  } */
}
@media only screen and (min-width: 1400px) {
	.backblack .swiper.thumbnailSwiper {
		max-width: calc(660px - 4rem);
	}
}
@media only screen and (min-width: 1200px) {

}
@media only screen and (min-width: 768px) {
	.backblack .swiper.thumbnailSwiper::before {
		content:"";
		width: 3rem;
		height: 100%;
		position: absolute;
		right: 0;
		z-index: 2;
		background-color: var(--pallet-color-b-1);
	}
}
@media only screen and (min-width: 767px) {
  .home .sec-header:not(.fixed) {
	background-color: transparent;
  }
}

@media only screen and (max-width: 1399px) {
	.singleblack .swiper-button-next {
		translate: 0% -80%;
	}
	.singleblack .swiper-button-prev {
		translate: 0% -80%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-toggler-icon {
		filter: invert(100%) brightness(200%);
	}
	button.navbar-toggler .navbar-toggler-icon::after {
		color: #000 !important;
	}
}
@media only screen and (max-width: 991px) {
	.dropdown-toggle::after {
		content: none;
	}
	.box-logo img {
		margin: 20px 0;
	}
}
@media only screen and (max-width: 767px) {

    .img-project img {
        height: 200px;
    }

	header .box-logo { order:2; height: 60px; }
	header .box-menu { order:1; }
	header .box-lang { order:3; }

	body:not(.home) main {
		margin-top: 60px;
	}

	#navbarSupportedContent .navbar-nav {
		padding-right: 0;
	}

	.icon-header {
		background-color: transparent;
		/* border-bottom: 1px solid var(--pallet-color-b-1); */
	}
	.icon-header:hover {
		background-color: transparent;
	}
	.icon-header::after {
		content: "";
		background: url(../img/polymericon.png) 0 0 no-repeat;
		background-size: auto;
		background-size: contain;
		width: 1.3rem;
		height: 1.3rem;
		float: left;
		position: relative;
		top: 0px;
		right: 3px;
		border: none;
		margin: 0;
		filter: brightness(0);
	}
	.flag span , .flag a {
		font-size: 15px;
		font-weight: normal;
	}

	.all-logo::before {
		background: url('../img/back-logo-m.png') 0 0 no-repeat;
		background-position: center;
  		background-size: contain;
	}
	.box-logo img {
		margin: 10px auto;
		height: 50px;
		display: table;
		object-fit: contain;
	}
	.box-menu::before , .box-logo::before {
		content: none;
	}
	.content-slider::before {
		content: none;
	}
	.content-slider::after {
		right: -49px;
		border-bottom: 17rem solid rgba(252, 216, 65, 1) !important;
	}
	.content-slider {
		width: 41rem;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 5px;
		background-color: rgb(252, 216, 65);
	}
	.content-slider strong {
		font-size: 3.2rem;
		line-height: 1;
	}
	.content-slider p {
		line-height: 1.4;
	}
	.sec-header {
		background-color: #fff;
	}
	.box-menu {
		padding-right: 7.5px;
	}
	.num-count {
		font-size: 4rem;
		display: flex;
		align-items: end;
		height: 65px;
	}
	.ttl-count {
		font-size: 1.3rem;
		max-width: 95px;
	}
	.lin-count {
		position: relative;
		bottom: 5px;
	}
	.title-counter .ttl-count {
		height: auto;
	}
	.section-title h2 {
		font-size: 22px;
	}
	.title-logos {
		position: unset;
		translate: unset;
		width: 240px !important;
	}
	.all-logo {
		margin-top: -9rem;
		height: calc(100svh - 70px) !important;
		width: 93%;
	}
	.all-logo a {
		width: 80px;
  		height: 80px;
		box-shadow: 0 0 15px rgba(255, 221, 0, 0.4);
	}
	.all-logo a:nth-child(1) {
		width: 115px;
  		height: 115px;
	}
	.all-logo a:nth-child(3) {
		top: 30%;
		left: 10%;
		translate: -10% -30%;
		transform: scale(0.8);
	}
	.all-logo a:nth-child(9) {
		top: 30%;
		left: 90%;
		translate: -90% -30%;
		transform: scale(0.8);
	}
	.all-logo a:nth-child(7) {
		top: 86%;
		left: 25%;
		translate: -25% -86%;
	}
	.all-logo a:nth-child(13) {
		top: 88%;
		left: 75%;
		translate: -75% -86%;
		transform: scale(1);
	}
	.all-logo a:nth-child(14) {
		top: 70%;
		left: 90%;
		translate: -90% -70%;
		transform: scale(0.8);
	}
	.all-logo a:nth-child(5) {
		top: 50%;
		left: 3%;
		translate: -3% -50%;
		transform: scale(1.1);
	}
	.all-logo a:nth-child(12) {
		top: 50%;
		left: 97%;
		translate: -97% -50%;
		transform: scale(1.1);
	}
	.all-logo a:nth-child(4) {
		top: 30%;
		left: 50%;
		translate: -50% -60%;
		transform: scale(0.9);
	}
	.all-logo a:nth-child(11) {
		top: 70%;
		left: 50%;
		translate: -50% -40%;
		transform: scale(0.9);
	}
	.all-logo a:nth-child(10) {
		display: none;
	}
	.all-logo a:nth-child(6) {
		top: 70%;
		left: 10%;
		translate: -10% -70%;
		transform: scale(0.8);
	}
	.all-logo a:nth-child(8) {
		top: 12%;
		left: 75%;
		translate: -75% -14%;
	}
	.all-logo a:nth-child(7) {
		top: 88%;
		left: 25%;
		translate: -25% -86%;
	}
	.all-logo a:nth-child(2) {
		top: 12%;
		left: 25%;
		translate: -25% -14%;
	}
	.all-logo a:hover{
	transform: inherit !important;
	}

	.ttl-lite {
		transform: scale(4);
	}
	.ttl-bold {
		font-size: 3.3rem;
		position: absolute;
		/* top: 20%; */
	}
	.ttl-lite2 {
		font-size: 1.2rem;
		letter-spacing: 2px;
	}
	.ttl-bold2 {
		font-size: 5rem;
	}

	.box-counter-mega {
		flex-direction: row-reverse;
	}
	.box-counter-mega > div {
		padding: 1rem !important;
	}
	.box-counter-mega > div:nth-child(1) {
		/* order: 1; */
		width: 50%;
		/* top: -25px; */
	}
	.box-counter-mega > div:nth-child(2) {
		/* order: 3; */
		width: 50%;
		/* top: 20px; */
		right: 0px;
		top: 10px;
	}
	.box-counter-mega > div:nth-child(3) {
		/* order: 2; */
		width: 50%;
		/* top: -25px; */
		top: -45px;
	}
	.btn-readmore {
		margin: 0 auto !important;
		right: 1rem;
	}
	.backblack .swiper.sliderSwiper {
		/* margin: 20px; */
	}
	.backblack .gallerySwiper {
		margin-bottom: 30px !important;
	}
	.gallerySwiper img {
		height: 450px !important;
	}
	.backblack .swiper.thumbnailSwiper {
		max-width: calc(100vw - 4rem);
		width: 100%;
		padding: 0 !important;
		margin: 0 auto !important;
	}
	.slidertxt-project, .sliderimg-project {
		/* padding: 2rem 2rem 2rem 0 !important; */
	}
	.backblack .thumbnailSwiper .slidertxt-project {
		order: 1;
	}
	.backblack .thumbnailSwiper .sliderimg-project {
		order: 2;
	}
	.backblack .thumbnailSwiper .sliderbtn-project {
		order: 3;
	}
	.col-satisfaction {
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.content-satisfaction {
		padding: 0 5px !important;
	}
	footer {
		margin-top: 60px;
	}
	.box-footer .box-logo {
		display: none !important;
	}
	.catalogs {
		order: 2;
		padding-top: 0 !important;
		margin-top: -4rem;
	}
	.newspaper {
		order: 1;
		top: 0rem;
	}
	.newspaper::before {
		content: '';
		width: 0;
		height: 0;
		border-left: 30px solid transparent !important;
		border-top: 145px solid var(--pallet-color-c-1) !important;
		display: table !important;
		position: absolute;
		bottom: 0;
		left: auto;
		right: 15px;
	}
	.newspaper::after {
		content: "";
		width: 100%;
		height: 100%;
		background-color: var(--pallet-color-c-1);
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		transform: rotateY(180deg);
		transform-origin: right;
		translate: -16px 0;
	}
	.newspaper img {
		position: relative;
		width: auto;
		left: 0 !important;
		top: -46px;
		right: 0 !important;
		margin: 0 auto;
		display: table;
		height: 140px;
	}
	.icon-footer2 {
		min-width: 23rem;
	}
	.title-footer {
		text-align: center !important;
		font-size: 14px;
	}
	.quick-access ul::before {
		bottom: -2rem;
	}
	#btntop {
		position: relative;
		top: -2rem;
		padding: 0.2rem 0;
	}
	.copyright {
		margin-top: -2rem;
		text-align: center !important;
		font-size: 1.2rem;
	}
	.copy-footer img {
		width: 160px;
  		margin: 0 auto;
	}
	.copy-footer {
		padding-bottom: 10px;
	}
	.btntop {
		margin-top: -2rem;
	}
	.quick-access ul {
		display: flex;
		gap: 13px;
		justify-content: center;
		flex-wrap: wrap;
	}
	.call-access > div {
		display: flex !important;
		justify-content: center;
		align-items: flex-start;
		flex-direction: row;
		width: 100%;
		text-align: center;
		padding: 3px;
		font-size: 14px;
	}
	.call-access > div::before {
		width: 2.2rem;
		height: 2.2rem;
		min-width: 2.2rem;
		margin-left: 0.05rem;
	}

	.swiper.thumbnailSwiper .swiper-wrapper .swiper-slide img {
		height: 90px !important;
	}

	.page-style img , .txt-content-about img {
		max-width: 100%;
	}

	.backblack .swiper-button-next {
		top: 0;
		translate: 0% 245px;
	}
	.backblack .swiper-button-prev {
		top: 0;
		translate: 0% 245px;
	}

	.title-archive-project h1 , .title-single-project h1 {
		font-size: 20px;
		text-align: center;
	}
	.title-archive-project span , .title-single-project span {
		font-size: 13px;
		text-align: center;
	}
	.title-prod {
		padding: 10px;
		font-size: 13px;
	}

}

@media only screen and (max-width: 575px) {
	.content-slider {
		width: calc(100vw - 90px);
		height: 14rem;
		left: 15px
	}
    .aparat-frame {
        height: 22svh;
    }

}
@media only screen and (max-width: 540px) {
	.gallerySwiper img {
		height: 270px !important;
	}
}


table {
    border-collapse: collapse ;
    width: 100%;
    border-radius: 0 !important;
	overflow:hidden;
	width: 100% !important;
	border: 1px solid #ccc;
}
thead th {
    color: #111;
	background-color: var(--pallet-color-a-2) !important;
    text-align: center;
    font-weight: bold;
	padding: 15px 2px;
}
tbody tr:nth-child(even) td {
    background-color: var(--pallet-color-a-3) ;
}
td {
    text-align: center;
    vertical-align: middle !important;
    padding: 15px 2px;
	border: none !important;
}
tbody tr {
    border: none !important;
}
tr td:first-child {
	/* border-radius: 0 10px 10px 0 !important; */
}
tr td:last-child {
	/* border-radius: 10px 0 0 10px !important; */
}
 table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
	background-color: #ececec;
}
table tbody tr:hover > td, table tbody tr:hover > th {
	background-color: var(--pallet-color-a-4) !important;
}
table p {
	margin-block-end: 0;
	margin-block-start: 0;
}